Bug 215512 - Gnome menu entry in wrong place - should be under Accesories
Summary: Gnome menu entry in wrong place - should be under Accesories
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rxvt-unicode (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-14 14:07 UTC by Jonathan Underwood
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 23:03:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Underwood 2006-11-14 14:07:43 UTC
Description of problem:
The menu entry for urxvt appears under System Tools, whereas the gnome terminal
is under Accesories - I think the urxvt entry should also be under Accesories
for consistency. Also the entry could be a bit more descriptive than "urxvt"
with no icon - perhaps "rxvt-unicode terminal", and also with an icon.

Version-Release number of selected component (if applicable):
rxvt-unicode-8.0-1.fc5


How reproducible:
Every time

Steps to Reproduce:
1.install rxvt-unicode
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.